/*! Bootstrap
 */
/*$orange: #f79129;*/
/*$dark: rgba(0,0,0,.1);*/
h1, h2, h3, h4, h5, .h1, .h2, .h3, .h4, .h5 {
  letter-spacing: -1px;
}

/*! DirectLease
 */
.fullprice {
  color: inherit;
  margin: 0 auto;
}

.fullprice TD.pricetd {
  line-height: 1em;
  vertical-align: bottom;
}

.fullprice TD.pricetd EM {
  line-height: 1em;
  display: inline-block;
  font-family: "Arial",sans-serif;
  font-size: 1.4em;
  font-weight: bold;
  font-style: normal;
  margin-right: -5px;
}

.fullprice TD.pricetd SPAN.price {
  padding-top: 12px;
  display: inline-block;
  font-family: "Open Sans",sans-serif;
  font-weight: bold;
  font-size: 2.6em;
  letter-spacing: -3px;
}

.fullprice {
  margin: 0;
}

.fullprice.small-price TD.pricetd SPAN.price {
  font-size: 1.9em;
  padding-top: 5px;
}

.table-striped .fullprice.small-price tbody TR:nth-of-type(odd) {
  background: transparent;
}

.table-striped .fullprice.small-price tbody TD {
  border-top: 0;
  padding: 0 .2em;
}

.smallprint {
  line-height: 1.2em;
  font-size: .8em;
}

.fullprice TD.smallprint {
  text-align: left;
  padding-left: 5px;
}

/* Medium devices (tablets, 768px and up) */
/* from here the detailpage sidebar is flipped vertical */
@media (min-width: 768px) {
  .fullprice TD.pricetd SPAN.price {
    padding-top: 0;
  }
}

/*!
 * Bootstrap v4.0.0-alpha.6 (https://getbootstrap.com)
 * Copyright 2011-2017 The Bootstrap Authors
 * Copyright 2011-2017 Twitter, Inc.
 * Licensed under MIT (https://github.com/twbs/bootstrap/blob/master/LICENSE)


// Components
@import "~bootstrap/scss/card";
@import "~bootstrap/scss/forms";
@import "~bootstrap/scss/list-group";
*/
/*!
 * Slick-carousel

@import "~slick-carousel/slick/slick.scss";
@import "includes/slick-theme";
*/
/*!
 * noUiSlider

@import "~nouislider/distribute/nouislider.min.css";

// DL components
@import "includes/price-btn";
@import "includes/filterlist.css";
@import "includes/forms-checkboxes";
@import "includes/spinner";
@import "includes/search";
*/
.table {
  width: 100%;
  margin-bottom: 1rem;
  background-color: transparent;
}

.table th,
.table td {
  padding: 0.75rem;
  vertical-align: top;
  border-top: 1px solid #e9ecef;
}

.table thead th {
  vertical-align: bottom;
  border-bottom: 2px solid #e9ecef;
}

.table tbody + tbody {
  border-top: 2px solid #e9ecef;
}

.table .table {
  background-color: #fff;
}

.table-sm th,
.table-sm td {
  padding: 0.3rem;
}

.table-bordered {
  border: 1px solid #e9ecef;
}

.table-bordered th,
.table-bordered td {
  border: 1px solid #e9ecef;
}

.table-bordered thead th,
.table-bordered thead td {
  border-bottom-width: 2px;
}

.table-borderless th,
.table-borderless td,
.table-borderless thead th,
.table-borderless tbody + tbody {
  border: 0;
}

.table-striped tbody tr:nth-of-type(odd) {
  background-color: #eff3f4;
}

.table-hover tbody tr:hover {
  background-color: rgba(195, 204, 205, 0.25);
}

.table-primary,
.table-primary > th,
.table-primary > td {
  background-color: #b8dff0;
}

.table-hover .table-primary:hover {
  background-color: #a3d6ec;
}

.table-hover .table-primary:hover > td,
.table-hover .table-primary:hover > th {
  background-color: #a3d6ec;
}

.table-secondary,
.table-secondary > th,
.table-secondary > td {
  background-color: #fee0b8;
}

.table-hover .table-secondary:hover {
  background-color: #fed59f;
}

.table-hover .table-secondary:hover > td,
.table-hover .table-secondary:hover > th {
  background-color: #fed59f;
}

.table-success,
.table-success > th,
.table-success > td {
  background-color: #dde8ca;
}

.table-hover .table-success:hover {
  background-color: #d2e0b8;
}

.table-hover .table-success:hover > td,
.table-hover .table-success:hover > th {
  background-color: #d2e0b8;
}

.table-info,
.table-info > th,
.table-info > td {
  background-color: #c4eaf6;
}

.table-hover .table-info:hover {
  background-color: #aee2f3;
}

.table-hover .table-info:hover > td,
.table-hover .table-info:hover > th {
  background-color: #aee2f3;
}

.table-warning,
.table-warning > th,
.table-warning > td {
  background-color: #ffeeba;
}

.table-hover .table-warning:hover {
  background-color: #ffe8a1;
}

.table-hover .table-warning:hover > td,
.table-hover .table-warning:hover > th {
  background-color: #ffe8a1;
}

.table-danger,
.table-danger > th,
.table-danger > td {
  background-color: #f7cfcf;
}

.table-hover .table-danger:hover {
  background-color: #f3b9b9;
}

.table-hover .table-danger:hover > td,
.table-hover .table-danger:hover > th {
  background-color: #f3b9b9;
}

.table-light,
.table-light > th,
.table-light > td {
  background-color: #fdfdfe;
}

.table-hover .table-light:hover {
  background-color: #ececf6;
}

.table-hover .table-light:hover > td,
.table-hover .table-light:hover > th {
  background-color: #ececf6;
}

.table-dark,
.table-dark > th,
.table-dark > td {
  background-color: #dddfe2;
}

.table-hover .table-dark:hover {
  background-color: #cfd2d6;
}

.table-hover .table-dark:hover > td,
.table-hover .table-dark:hover > th {
  background-color: #cfd2d6;
}

.table-active,
.table-active > th,
.table-active > td {
  background-color: #ffffbf;
}

.table-hover .table-active:hover {
  background-color: #ffffa6;
}

.table-hover .table-active:hover > td,
.table-hover .table-active:hover > th {
  background-color: #ffffa6;
}

.table .thead-dark th {
  color: #fff;
  background-color: rgba(0, 0, 0, 0.1);
  border-color: rgba(0, 0, 0, 0.2);
}

.table .thead-light th {
  color: #000;
  background-color: #e0e6e7;
  border-color: #e9ecef;
}

.table-dark {
  color: #fff;
  background-color: rgba(0, 0, 0, 0.1);
}

.table-dark th,
.table-dark td,
.table-dark thead th {
  border-color: rgba(0, 0, 0, 0.2);
}

.table-dark.table-bordered {
  border: 0;
}

.table-dark.table-striped tbody tr:nth-of-type(odd) {
  background-color: rgba(0, 0, 0, 0.15);
}

.table-dark.table-hover tbody tr:hover {
  background-color: rgba(0, 0, 0, 0.6);
}

@media (max-width: 575.98px) {
  .table-responsive-sm {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
  }
  .table-responsive-sm > .table-bordered {
    border: 0;
  }
}

@media (max-width: 767.98px) {
  .table-responsive-md {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
  }
  .table-responsive-md > .table-bordered {
    border: 0;
  }
}

@media (max-width: 991.98px) {
  .table-responsive-lg {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
  }
  .table-responsive-lg > .table-bordered {
    border: 0;
  }
}

@media (max-width: 1199.98px) {
  .table-responsive-xl {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
  }
  .table-responsive-xl > .table-bordered {
    border: 0;
  }
}

.table-responsive {
  display: block;
  width: 100%;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: -ms-autohiding-scrollbar;
}

.table-responsive > .table-bordered {
  border: 0;
}

.color {
  width: 50px;
  height: 50px;
  display: inline-block;
  border-radius: 50%;
  border: 2px solid #ccc;
  margin-right: 15px;
}

.simple-specs UL, .whats-included UL {
  overflow: auto;
  margin-bottom: 2em;
}

.simple-specs LI, .whats-included LI {
  float: left;
  width: 48%;
  margin-right: 2%;
}

